<!doctype html>
<html>
  <head>
    <title>
      Factori Results on Mainnet Smart Contracts
    </title>
    <meta charset="utf-8" name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="icon" href="https://www.functori.com/assets/img/brand/favicon.png" type="image/png">
    <link rel="stylesheet"
          href="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/css/bootstrap.min.css"
          integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm"
          crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.8.3/font/bootstrap-icons.css">
    <link rel="stylesheet" href="css/factori.css"/>

    <script src="//unpkg.com/vue"></script>
    <script src="json-viewer.js?{{VERSION}}" defer></script>
  </head>

  <body>
    <div id="app"/>
  </body>
</html>
